List all projects
curl --request GET \
--url https://api.example.com/v1/projectsimport requests
url = "https://api.example.com/v1/projects"
response = requests.get(url)
print(response.text)const options = {method: 'GET'};
fetch('https://api.example.com/v1/projects', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": [
{
"name": "<string>",
"id": "<string>",
"description": "<string>"
}
],
"next_cursor": "<string>"
}"<string>""<string>"Projects
List all projects
Retrieve a paginated list of all projects in the system.
GET
/
v1
/
projects
List all projects
Query Parameters
Cursor for pagination (project ID)
The max number of projects to return at a time.
Include experiment projects in the response. Experiment projects are created from running experiments.
Include dataset evaluator projects in the response. Dataset evaluator projects are created when running experiments with persisted evaluators.
Return only projects whose name contains this substring (case-insensitive).
Was this page helpful?

